/* Hero */
.site-header{
    background: white;
    margin-bottom: 0;
    /*box-shadow: 0px 6px 20px 0px #0000001A;*/
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect{
    fill:var(--color-primary);
}
.site-header .main-menu-wrapper .sub-menu{
    background: white;
}
.site-header .submenu-toggle svg path{
    fill: var(--color-primary);
}


/*
 *  Hero section
 */
#hero {
    position: relative;
    width: 100%;
    overflow: hidden;

    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
#hero > div{
    padding: 60px;
    min-height: 800px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 50%;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#hero > div:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.3;
}
#hero > div .header{
    text-align: center;
    max-width: 440px;
}
.consulta{
    border-right: 1px solid var(--color-secondary);
    background-image: url("/wp-content/uploads/2026/02/casa-paracas-atlas-studio-8.avif");
    transition: flex-grow 0.45s ease;
}
.consulta:hover{
    border-right: 1px solid var(--color-primary);
}
.consulta .form{
    display: none;
}
.sesion{
    background-image: url("/wp-content/uploads/2026/02/casa-paracas-atlas-studio-9.avif");
}
#hero > div .header{
    z-index: 10;
}
#hero > div .header h2{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 500;
    font-style: italic;
    font-size: 48px;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 10px;
    color: var(--color-secondary);
}
#hero > div .header p{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    color: var(--color-secondary);
    margin-bottom: 36px;
}
#hero > div .header button{
    background: transparent;
}

#hero > div:hover:before{
    background: #FFFFFF;
    opacity: 0.5;
}
#hero > div:hover .header h2,
#hero > div:hover .header p,
#hero > div:hover .header .atlas-button{
    color: var(--color-primary);
}
#hero > div:hover .header .atlas-button{
    border-color: var(--color-primary);
}

h1{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.2;
    max-width: 360px;
    color: var(--color-secondary);
}
#hero > div:hover h1{
    color: var(--color-primary);
}

.form{
    z-index: 10;
    width: 100%;
    display: grid;
    grid-template-columns: minmax(0,1fr) minmax(0,43%);
    grid-template-rows: auto;
    align-items: end;
    column-gap: 30px;
}
.form-side{
    padding-bottom: 80px;
    height: 100%;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
.form-side .return{
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    border: none;
    outline: none;
}
.form div.wpforms-container-full:not(:empty){
    margin: 0;
    padding: 45px 25px 20px;
    background: var(--color-accent);
    max-width: 520px;
    border-radius: 30px;
}
.form .wpforms-field-container{
    display: flex;
    flex-flow: column nowrap;
    row-gap: 16px;
}
.form .wpforms-field-container h2{
    color: var(--color-secondary);
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 48px;
    line-height: 1.1;
    margin: 0;
    text-align: center;
}
.form .wpforms-field{
    padding: 0 !important;
    position: relative !important;
}
.form .wpforms-container .wpforms-field label{
    position: absolute;
    top: 16px;
    left: 20px;
    transform: translateY(-50%);
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    margin: 0 !important;
    color: var(--color-secondary) !important;
}
.form div.wpforms-container-full input[type="text"],
.form div.wpforms-container-full input[type="email"],
.form div.wpforms-container-full input[type="tel"]{
    background-color: #D9D9D94D;
    padding: 8px 20px 8px 100px !important;
    border-radius: 30px;
    height: 32px;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.1;
    color: var(--color-secondary) !important;
}
.form div.wpforms-container-full .wpforms-form textarea{
    background-color: #D9D9D94D;
    padding: 11px 20px 11px 100px !important;
    border-radius: 30px;
    width: 100%;
    height: auto !important;
    aspect-ratio: 2.4;
    border: none;
}
.form div.wpforms-container-full .wpforms-form textarea:focus,
.form div.wpforms-container-full input:focus{
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}
.form .wpforms-container .wpforms-field.wpforms-field-textarea label{
    top: 20px;
}
.wpforms-container .wpforms-required-label{
    color: var(--color-secondary)!important;
}
.form div.wpforms-container-full .wpforms-form label.wpforms-error,
.form div.wpforms-container-full .wpforms-form em.wpforms-error{
    font-weight: 700;
    margin-top: 5px;
    font-size: 12px;
    color: var(--color-secondary);
}
.form div.wpforms-container-full .wpforms-form .wpforms-submit-container{
    margin-top: 30px;
    text-align: center;
}
.form div.wpforms-container-full button[type=submit]{
    display: inline-block;
    background: transparent !important;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-secondary);
    padding: 15px 25px;
    height: auto !important;
    border: 1px solid var(--color-secondary);
    border-radius: 30px;
}
@media(max-width:1200px){
    h1{
        font-size: 54px;
    }
}
@media(max-width:1024px){
    #hero > div .header h2{
        font-size: 38px;
    }
    #hero > div .header{
        padding: 40px;
    }
    #hero > div{
        min-height: 600px;
        padding: 0;
    }
    .form{
        grid-template-columns: minmax(0,1fr) minmax(0,1fr);
    }
    .form .wpforms-field-container h2{
        font-size: 38px;
    }
    .form div.wpforms-container-full button[type=submit]{
        padding: 10px 18px;
        font-size: 12px;
    }
    h1{
        font-size: 44px;
        max-width: 220px;
    }
    .form-side{
        padding-bottom: 60px;
    }
}
@media(max-width:767px){
    #hero {
        flex-flow: column nowrap;
    }
    #hero > div{
        padding: 40px 0;
        min-height: 350px;
        width: 100%;
    }
    #hero > div .header h2{
        font-size: 34px;
    }
    #hero > div .header p{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .consulta{
        order: 2;
        border: none !important;
    }
    .sesion{
        border-bottom: 1px solid var(--color-secondary);
    }
    .sesion:hover{
        border-bottom: 1px solid var(--color-primary);
    }
    .form{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    .form div.wpforms-container-full:not(:empty){
        padding: 30px 15px 10px;
    }
    .form .wpforms-field-container h2{
        font-size: 24px;
    }
    .form div.wpforms-container-full button[type=submit]{
        padding: 8px 14px;
        font-size: 10px;
    }
    h1{
        font-size: 34px;
        max-width: 260px;
    }
    .form-side{
        padding-bottom: 0;
    }
    .form-side .return{
        left: auto;
        right: 0;
        top: 15px
    }
    .form-side .return svg{
        width: 24px;
        height: auto;
    }
    .form div.wpforms-container-full .wpforms-form textarea,
    .form div.wpforms-container-full input[type="text"],
    .form div.wpforms-container-full input[type="email"],
    .form div.wpforms-container-full input[type="tel"],
    .form div.wpforms-container-full:not(:empty){
        border-radius: 20px;
    }
}

/*
 *  Quote section
 */
/*#quote{*/
/*    padding: 90px 0 80px;*/
/*    background-color: var(--color-primary);*/
/*}*/
/*#quote h2{*/
/*    color: var(--color-secondary);*/
/*    max-width: 800px;*/
/*}*/


/*
 * Atlas Agora
 */
#atlas-agora-office{
    padding: 100px 0 60px;
    background: white;
}
#atlas-agora-office .container{
    display: flex;
    flex-flow: column nowrap;
    row-gap: 20px;
}
#atlas-agora-office .office-content{
    display: grid;
    column-gap: 20px;
    row-gap: 20px;
    align-items: stretch;
    min-height: 350px;
}
#atlas-agora-office .office-content:nth-child(odd){
    grid-template-columns: minmax(0,25%) minmax(0,25%) minmax(0,1fr);
    grid-template-rows: auto;
}
#atlas-agora-office .office-content:nth-child(even){
    grid-template-columns: minmax(0,1fr) minmax(0,25%) minmax(0,25%) ;
    grid-template-rows: auto;
}
#atlas-agora-office .office-content:nth-child(even) .text-block{
    order: 3
}
#atlas-agora-office .office-content:nth-child(even) .image-block:last-child{
    order: 2
}

.text-block{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: start;
}
.text-block h2{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.25;
    color: #687351;
    margin-bottom: 30px;
}
.text-block p{
    font-family: "Inter", "sans-serif";
    font-weight: 300;
    font-size: 14px;
    line-height: 1.7;
}

.image-block img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media(max-width:1024px){
    #atlas-agora-office{
        padding: 80px 0 60px;
    }
    #atlas-agora-office .office-content:nth-child(odd){
        grid-template-columns: minmax(0,35%) minmax(0,65%);
    }
    #atlas-agora-office .office-content:nth-child(even){
        grid-template-columns: minmax(0,65%) minmax(0,35%) ;
    }
    .text-block{
        grid-column: span 2;
    }
}
@media(max-width:767px){
    #atlas-agora-office{
        padding: 40px 0 40px;
    }
    #atlas-agora-office .office-content{
        column-gap: 10px;
        row-gap: 10px;
    }
    #atlas-agora-office .container{
        row-gap: 10px;
    }
}


/*
 * ~Events section
 */
#upcoming-events{
    background: #D9D9D9;
    padding: 70px 0;
}
#upcoming-events h2{
    margin-bottom: 50px;
    color: #687351;
}
#upcoming-events .events-grid{
    display: grid;
    grid-template-columns: repeat(4, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 5%;
    row-gap: 30px;
}
#upcoming-events .event-card{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
    row-gap: 5px;
}
#upcoming-events .event-card img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.6;
    object-fit: cover;
    margin-bottom: 15px;
}
#upcoming-events .event-card h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    text-transform: capitalize;
    color: #687351;
}
#upcoming-events .event-card span{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: #687351;
}
#upcoming-events .event-card a{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: #687351;
}
@media(max-width:1024px){
    #upcoming-events .events-grid{
        grid-template-columns: repeat(2, minmax(0,1fr));
    }
    #upcoming-events h2{
        margin-bottom: 30px;
    }
}
@media(max-width:767px){
    #upcoming-events h2{
        margin-bottom: 20px;
    }
    #upcoming-events{
        padding: 40px 0;
    }
    #upcoming-events .events-grid{
        grid-template-columns: repeat(2, minmax(0,1fr));
        column-gap: 10px;
        row-gap: 20px;
    }
}



/*
 * Map section
 */
#visit-office{
    padding: 70px 0;
    background: white;
}
#visit-office .container{
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    align-items: center;
    column-gap: 6%;
    row-gap: 30px;
}
.visit-map iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 1.8;
}
.visit-text{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
}
.visit-text h2{
    text-transform: uppercase;
    color: #687351;
    margin-bottom: 20px;
}
.visit-text h2 span{
    color: #01291B !important;
}
#visit-office .office-text {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.7;
    max-width: 380px;
    margin-bottom: 60px;
}
@media(max-width:767px){
    #visit-office{
        padding: 40px 0;
        background: white;
    }
    #visit-office .container{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    #visit-office .office-text {
        max-width: 100p%;
        margin-bottom: 20px;
    }
}




.site-footer{
    background: #F5F5F5;
}




